能适配VUE的话那就更好了

现在是MVVM框架的潮流,如果作者能适配VUE 这样的MVVM框架更好了,我今天打开一开发现版本号依然能是0.4.3 是不维护了吗?

共 3 个回答
XMiaoSamaX=CODER

同感,也同样怀疑可能不准备维修了

我记得这个玩意儿是完美兼容的

丛林意志的身体 极寒之梦的核心 demo.clyzhi.com

你有啥需求嘛?因为我现在VUE+MDUI只要在mounted()和updated()下面执行mdui.mutation()几乎是完美兼容的

除了下拉框有点问题……